body, html	{
	height: 100%;
}
body	{
	margin: 0px;
	background: #7d6185 url(../image/bg.jpg) repeat-x;
	text-align: justify;
	line-height: 150%;
}
body,table,tr,td	{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	color: #000000;
}
td, th {
	vertical-align: top;
	text-align: left;
}
td.centre {
	text-align: center;
}
td.vertCenter {
	vertical-align: middle;
}
td.padLeft {
	padding-left:10px;
}
ul {
}
img	{
	border-width: 0;
}
.b	{
	border: solid 2px #000000;
}
h1, h2, h3	{
	font-weight: bold;
}
h1	{
	font-size: 16px;
}
h1, .impactG, .green, .impactGL {
	/*color: #94c644;*/
	color: #96be43;
}
h2	{
	font-size: 14px;
}
h3	{
	font-size: 12px;
}
h2, h3, .impactP, .impactPL, .purple, .purpleB {
	color: #5c3a67;
}
div.container {
	position: relative;
	margin: 0 auto;
	width: 961px;
	height: auto;
  text-align: left;
}
#header {
	top: 0px;
	left: 0px;
	width: 961px;
	height: 215px;
	background: url(../image/header.jpg) no-repeat;
	position: absolute;
}
#content {
	top: 215px;
	left: 0px;
	width: 961px;
	height: auto;
	background: url(../image/contentbg.jpg) repeat-y;
	z-index: 30;
	position: absolute;
}
#text	{
	position: relative;
	top: 25px;
	left: 260px;
	width: 620px;
	height: auto;
	z-index: 50;
}
#copyrightbg	{
	background: url(../image/footerbg.jpg) no-repeat;
	left: 0px;
	height: 150px;
	width: 961px;
}
#details	{
	position: relative;
	color: #ffffff;
	font-weight: normal;
	font-size: 18px;
	text-align: center;
	left: 550px;
	top: 50px;
	width: 340px;
	z-index: 100;
}
#copyright	{
	position: relative;
	color: #9e8ba5;
	font-weight: bold;
	font-size: 10px;
	text-align: center;
	left: 0px;
	top: 120px;
	width: 961px;
	z-index: 100;
}
.center {
	text-align:center;
}
.impact, .impactL, .impactG, .impactP, .impactPL, .purpleB, .impactGL  { /* Impact/catch-phrase styled text */
	font-weight: bold;
}
.impact, .impactG, .impactP { /* Impact/catch-phrase styled text */
	font-size: 16px;
}
.impactL, .impactPL, .impactGL {
	font-size:18px;
}
.purple, .green {
	font-style:italic;
	font-weight: bold;
}
a:link, a:visited, a:hover, a:active	{
	font-weight: bold;
}
a:link, a:visited, a:active	{
	color: #5c3a67;
}
a:hover	{
	color: #94c644;
}
a.cr:link, a.cr:visited, a.cr:active	{
	color: #9e8ba5;
}
a.cr:hover	{
	color: #ffffff;
}
a.e:link, a.e:visited, a.e:active	{
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}
a.e:hover	{
	color: #beb0c2;
	font-weight: normal;
	text-decoration: none;
}
a.linkP:link, a.linkP:visited, a.linkP:active {
	color: #5c3a67;
}
a.linkP:hover {
	color: #94c644;
}
a.linkG:link, a.linkG:visited, a.linkG:active {
	color: #94c644;
}
a.linkG:hover {
	color: #5c3a67;
}
a.linkBk:link, a.linkBk:visited, a.linkBk:active {
	color: #000000;
	font-size:18px;
}
a.linkBk:hover {
	color: #beb0c2;
	font-size:18px;
}
a.linkBka:link, a.linkBka:visited, a.linkBka:active {
	color: #000000;
	text-decoration:none;
	font-size:16px;
}
a.linkBka:hover {
	color: #beb0c2;
	text-decoration:none;
	font-size:16px;
}
#printMe {
	display:none;
}
#noPrint {
	display: inline;
}
